<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ad7c83a8efb12d1bc03a35c5e586e1c">
  <dict>
    <!--2024-05-31 14:44:44.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2024-05-31 14:44:44.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
